/* custom styles */

#myExtraContent3 h1,
#content h1 {
	font-size: 2.7em;
	margin-left:8px;	
}

#myExtraContent3 h2,
#content h2 {
	font-size: 2.2em;
	margin-left:8px;	
}

/* 	css/width/1000px.css */
	/* @option theme width container */
	#myExtraContent1, #myExtraContent2, #myExtraContent3, #myExtraContent2 img, #viewUserGuide, #header nav, #breadcrumbcontainer, 
	#logo, #title h1, #pageHeader h2, #title h2, #footer, 
	#container  {
	    width:  1000px;
	}




@media screen and (max-width:1060px) 
{
    
	#myExtraContent2 img , #myExtraContent2  {
		/* 	css/width/1000px.css */
	    	width:  100%;
	     	height:  auto;
	}
	
	#title h1, #pageHeader h2,  #title h2, #footer, #breadcrumbcontainer, #logo, #myExtraContent1  {
	    /* 	css/width/1000px.css */
	    	width:  auto;
	}
	
	#container  {
	    /* 	css/width/1000px.css */
	    	width:  auto;
	    	padding-left:  25px;
	    	padding-right:  25px;
	}
	
	#logo, #title h1, #title h2, #pageHeader h2, #footer, #breadcrumbcontainer  {
	    /* 	css/width/1000px.css */
	    	padding-left:  25px;
	    	padding-right:  25px;
	}
	
	#title2 h2 {
	    /* 	css/width/1000px.css */
	    	margin-top: 10px;
	}
	
	#header nav  {
	    /* 	css/width/1000px.css */
	    	width:  100%;
	}
}